package math.kombi;

public class Kombi05 {
    public static void main(String[] args) {
        System.out.println(KombiUtil.binomial(0, "x", "y"));
        System.out.println(KombiUtil.binomial(1, "x", "y"));
        System.out.println(KombiUtil.binomial(2, "x", "y"));
        System.out.println(KombiUtil.binomial(3, "x", "y"));
        System.out.println(KombiUtil.binomial(4, "x", "y"));
        System.out.println(KombiUtil.binomial(5, "x", "y"));
    }
}
